AsterNet Class Library (Sandcastle documentation)

| ManagerConnection UserEvents Event

A ZapShowChannelsEvent is triggered on UserEvent in dialplan.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event UserEventHandler UserEvents

    Public Event UserEvents As UserEventHandler

    public:
     event UserEventHandler^ UserEvents {
    	void add (UserEventHandler^ value);
    	void remove (UserEventHandler^ value);
    }

    member UserEvents : IEvent<UserEventHandler,
        UserEvent>

#### Value

Type: AsterNET.Manager
UserEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace